無法連上 (線上),Dynamics 365 9.0 版,使用 SDK 工具

徵狀

您就無法連線到 9.0,Dynamics 365 (線上) 版使用 SDK 工具,例如插件註冊工具或組態移轉工具。提供連接資訊,並按一下 [登入按鈕之後, 則會返回至登入] 對話方塊。

原因

這可能是如果您不想要使用的使用 TLS 1.2 SDK 工具的最新版本。 Dynamics 365 (線上),版本到 9.0,需要 TLS 1.2 或更新版本。不再支援 TLS 1.0 和 1.1 版。

解決方案

從 Nuget 下載最新版的 SDK 工具:

https://docs.microsoft.com/en-us/dynamics365/customer-engagement/developer/download-tools-nuget 

更多的資訊

如需有關變更需要 TLS 1.2 的詳細資訊,請參閱下列文件:

Microsoft Dynamics 365 客戶參與要求 TLS 1.2 版或更新的連線 (線上) Dynamics 365 的年 7 月 2017年更新程式的開頭

https://support.microsoft.com/help/4051700

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

您對翻譯品質的滿意度為何?

會影響您使用體驗的因素為何?

是否還有其他的意見反應? (選填)

感謝您的意見反應!

×